﻿html{
	height: 100%;
}

body {
	min-height:100%;
	width:100%;
	font-family: Arial, sans-serif;
	font-size: 0.75em;
	margin: 0px; 
	padding: 0px; 
	background-color: #fff;
	color: #3c5548;
}

/*-- ribbon fix --*/

body, body.v4.master {overflow:visible !important; height: inherit; width: inherit; }

body #s4-workspace {overflow:visible !important; padding-top:0px;}

/*This sets up our Ribbon for a fixed position. */
body #s4-ribbonrow{ position: fixed;top:0px;z-index:1000;width: 100%;overflow: visible;}
* html #s4-ribbonrow {position:absolute;} 

/* Set the ribbon popups to be fixed position also */
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."], .ms-cui-tooltip {
position: fixed !important;
}
* html #s4-ribbonrow .ms-MenuUIPopupBody, * html #s4-ribbonrow .ms-popoutMenu, * html .ms-cui-menu[id ^= "Ribbon."], * html .ms-cui-tooltip {
position: absolute !important;
}

/*Make sure there are no scroll bars on our popup overlays*/
.ms-dlgOverlay {width: 100% !important }


/*-- ribbon styles --*/
body #s4-ribbonrow{ position: fixed;top:0px;z-index:1000;width: 100%;background-color: #4b4b4b;}

.ms-cui-tt-s.ms-browseTab > a.ms-cui-tt-a
{
    background-color: #cfcfcf;
}

.ms-siteactionsmenuinner{
    background-color: #4b4b4b;
    border: 1px solid #4f4f4f;
}

.ms-siteactionsmenuhover, .s4-breadcrumb-anchor:hover,.s4-breadcrumb-anchor-open, .ms-qatbutton:hover, .ms-SpLinkButtonActive.ms-welcomeMenu{
    background-color: #404040;
}

/*-- body styles for 100% height and fixed footer --*/

#s4-workspace
{
    padding-top: 0px;
    min-height: 100%;
}
#s4-bodyContainer
{
    min-height: 100% !important;
}

#WebPartAdderUpdatePanelContainer
{
    position: relative;
}

/*--- content styles ----*/

div.article, div.welcome
{
    padding: 0;
}

div.article p, div.welcome p
{
    margin-top: 0;
}

.article .article-header
{
    border-bottom: none;
}


.article-left .captioned-image, .welcome .welcome-image
{
    margin-right: 20px;
    margin-bottom: 15px;
}

.article-right .captioned-image
{
    margin-left: 20px;
    margin-bottom: 15px;
}
.article-footer-metadata
{
    width:99%;
    margin-right: 20px;
    margin-bottom: 15px;
    background-color: #FAFAFA;
    border: 1px solid Silver;
    padding:5px;
    min-height:15px;
    }
.article-footer-metadata-left
{
    float: left;
    width: 200px;
    text-align:left;
    }
.article-footer-metadata-right
{
    float: right;
    width: 200px;
    text-align:right;
    }
.captioned-image .caption, .ms-rteStyle-Caption
{
    font-size: 0.9em;
    font-family: inherit;
    color: #9e0228;
}

.ms-rteStyle-Byline
{
    padding: 20px;
	font-size: 0.9em;
	line-height: 1.3em;
	border: 1px solid #a37b85;
	color: #c02f21;
	background-color: #dbdbdb;
}
h1, h2, h3
{
    line-height: 1.2em;
}
.ms-rteElement-H1, .ms-rteElement-H2, .ms-rteElement-H3, .ms-rteElement-H4
{
    font-family: Arial, sans-serif;
}

.ms-rteElement-H1, .ms-WPBody H1, .page_title H1
{
    font-size: 2.2em;
    font-weight: normal;
    margin: 15px 0;
}

.ms-rteElement-H2, .ms-WPBody H2
{
    font-size: 1.6em;
    font-weight: normal;
    margin: 15px 0;
    padding: 7px 0 7px 0;
}

.ms-rteElement-H3, .ms-WPBody H3
{
    font-size: 1.1em;
    font-weight: normal;
    margin: 15px 0;
    padding: 7px 0 7px 0;
}

.ms-rteElement-P
{
    
}

.ms-rtestate-field div
{
    line-height: 1.4em;
}

.ms-rteStyle-Normal
{
    font-size: 1em;
    font-family: inherit;
}
.dfwp-list .item
{
    padding: 10px 10px;
}

.custom_content_fields
{
    width: 80%;
    font-family: Verdana, sans-serif;
    font-size: 8pt;
}

.field_description
{
    font-size: 8pt;
    padding: 5px;
}

.last_updated{
	font-size: 11px;
	color: #777777;
	margin: 20px 0px;
}

/*--- web part styles ---*/
.ms-WPBody
{
    font-family: inherit;
    font-size: inherit;
}
/*--- newsletter styles ---*/
.newsletter-header
{
    width:600;
    height:400;
    background-image:url('http://pathwest/PublishingImages/PWN%20header.jpg');
}
/*--- admin page styles ---*/
.s4-ca
{
    padding: 0;
    margin-left: 220px;
}

body #s4-leftpanel
{
    padding: 0;
    width: 200px;
}

.s4-ql a.selected
{
    color: #b31b33 !important;
    background: none;
    border: none !important;
    font-weight: bold;
}

.s4-ql a.selected:hover
{
    color: #000 !important;
}

.s4-ql ul.root > li > .menu-item
{
    border-bottom: 1px dotted #bbb !important;
}

.s4-ql ul.root ul
{
    padding-left: 10px;
    margin-bottom: 10px;
}

.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited
{
    font-size: 1.1em;
    color: #c02f21;
}

.s4-ql ul.root > li > a.menu-item:hover
{
    color: #000;
}

.s4-ql ul.root ul > li > a
{
    color: #c02f21;
    font-size: 0.9em;
}

.s4-ql ul.root ul > li > a:hover
{
    color: #000;
}


/*--- content page styles ---*/

.content #s4-leftpanel
{
    margin-top: 80px;
}

.content #mainbody, .home #mainbody, .minimal #mainbody
{
    width: 940px;
    margin: 0 auto;
}

.home .ms-SPZone
{
    border-spacing: 0;
}

.ms-wpContentDivSpace
{
    margin: 0;
}

/* ------ home page styles ---*/

.home #s4-leftpanel, .no_nav #s4-leftpanel
{
    display: none;
}

.home .s4-ca, .no_nav .s4-ca
{
    margin-left: 0px;
}

/* ----- .minimal ----- */

.minimal .s4-ca
{
    margin-left: 0;
}

minimal #s4-leftpanel
{
    display: none;
}

.welcome_control
{
    position: absolute;
    top: 10px;
    right: 30px;
    z-index: 1001;
    font-size: 0.9em;
}

.welcome_control .s4-devdashboard
{
    margin-top: 5px;
}

/* ----- dialogs ----- */

.ms-dlgOverlay
{
    aheight: 100% !important;
    z-index: 1001;
}

.ms-dialog body
{
    background-color: #fff;
}

.ms-dialog #mainbody
{
    padding: 10px;
}

.ms-dialog #ribbon_padding
{
    height:0px;
}

.ms-dialog #mainbody{
	padding: 0;
	overflow: visible;
}

/* ----- search ----- */

.search_area .s4-searchbox-QueryPrompt, .search_area .ms-sbplain
{
	font-family: Arial, sans-serif;
	font-style: italic;
	width: 180px;
	color: #666666;
	font-size: 12px;
	border: 1px solid #cccccc !important;
	padding: 5px 40px 5px 5px;
	margin-right: 10px;
	border-radius: 3px;
	position: relative;
}

.search_area .srch-gosearchimg{
	background-image: none;
	background-color: transparent;
	width: 19px;
	height: 19px;
}

.search_area TD.ms-sbgo IMG{
	border: none !important;
	display: none;
	margin-left: 2px;
}

.search_area TD.ms-sbgo a{
	position: absolute;
	top: -2px;
	right: -0px;
	background-color: transparent;
	border: none;
	width: 35px;
	height: 35px;
	background: url('/_layouts/images/PathWest.Internet/icons.png') 0px -112px no-repeat;
	outline: none;
	cursor: pointer;
}

.wa_gov_search
{
    padding: 10px 20px 0 0;
    text-align: right;
	font-size: 0.9em;
}

/*----- search links ---*/

.srch-Title2 a:link,.srch-Title2 a:visited,.srch-Title2 a:hover{
    color: #c02f21 !important;
}

.ms-searchref-filterlink{
    color: #c02f21 !important;
}

.ms-searchref-filterlink:hover{
    color: #000 !important;
}


/*----- search tabs ---*/

.minimal .srch-sb-main
{
    width: 940px;
    overflow: hidden;
}

.minimal .srch-sb-results2
{
    overflow: hidden;
}

.ms-sctabcf, .ms-sctabrx, .ms-sctabcfhover, .ms-sctabrxhover{
    border-bottom: #c02f21 1px solid;
    border-left: 1px
}

.ms-sctabcf A:link,.ms-sctabcf A:visited,.ms-sctabcfhover A:link,.ms-sctabcfhover A:visited
{
    color: #a2362b;
}

.ms-sctabcn, .ms-sctabcnhover{
   border-top: #c02f21 2px solid;
   border-left: #c02f21 1px solid;
   border-right: #c02f21 1px solid;
   border-bottom: #fcfcfc 1px solid;
   background: url('/_layouts/images/bgximg.png') 0px -510px repeat-x;
}

.ms-sctabcnhover
{
    background-position: 0px -464px;
}

.srch-sb-results
{
    background-color: transparent;
}
/*------ fancybox ---*/

/*! fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f0f1f2;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/_layouts/images/PathWest.Internet/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8020;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/_layouts/images/PathWest.Internet/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: #000;
}

#fancybox-overlay.overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8030;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/** pathwest style **/
body {
	height:100%;
	width:100%;

	font-family: Arial, sans-serif;
	margin: 0px; 
	padding: 0px; 
	color: #666666;
	font-size: 0.75em;
	background-color: #fff;
	overflow-y: scroll;
}

img
{
    border: none;
}

a{
	color: #9e0228;
	text-decoration: none;

}

a:hover{
	color: #000;
	text-decoration: underline;
}

h1, h2, h3{
	color: #9e0228;
}
h1{
	font-size: 2.2em;
}

h2{
	font-size: 1.6em;
}

p{
	line-height: 1.4em;
}

.t, .b {
	position: absolute;
	width: 100%;
	height: 8px;
	background-image: url('/_layouts/images/PathWest.Internet/backgrounds.png');
	background-repeat: repeat-x;
	left: 0px;
}

.t{
	top: 0px;
	background-position: 0px -8px;
}

.b{
	
	bottom: 0px;
}

.s{
	height: 7px;
}

.menu_row{
	min-width: 940px;
}

.menu_row .t{
	top: -8px;
	background-position: 0px 0px;
}

.menu_row .b{
	bottom: -8px;
	background-position: 0px -140px;
}

.b.s{
	background-position: 0px 8px;
}

.page
{ 
	position: relative;
	padding: 5px;
	overflow: auto;
	padding-bottom: 80px;
}

.warning-icon{
	width: 24px;
	height: 24px;
	background-image: url('/_layouts/images/PathWest.Internet/warning-icon.png');
	position: absolute;
	top: 1px;
	left: 5px;
}

.banner{
	height: 125px; 
	position: relative;	
	background-color: #cfcfcf;
	position: relative;
	color: #464646;
}

.footer{
	background-color: #727176;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.footer .fixed{
	position: relative;
	height: 75px;
}

.footer a, .footer a:link, .footer a:visited{
	color: #ffffaf;
}

.footer_links{
	text-align: center;
	margin: 20px 0px 9px 0px;
}

.copyright{
	text-align: center;
}

.menu_row{
	height: 41px;	
	position: relative;
	background-color: #e0e0e0;
	background-image: url('/_layouts/images/PathWest.Internet/backgrounds.png');
	background-repeat: repeat-x;
	background-position: 0px -16px;
}

.menu_border{
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
}

ul.mega{
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
	overflow: visible;
	border-left: 1px solid #d5d4d4;
	border-right: 1px solid #fff;
}

.mega ul{
	padding: 0;
}

ul.mega li{
	list-style: none;
	margin: 0;
}

ul.mega > li{
	float: left;
}

ul.mega > li div.tab{
	height: 41px;
	position: relative;
}

ul.mega > li:hover div.tab, ul.mega > li.tabbed div.tab{
	background-image: url('/_layouts/images/PathWest.Internet/backgrounds.png');
	background-position: 0px -58px;
	background-color: #c7c7c7;
}

ul.mega > li.active div.tab{
	background-image: url('/_layouts/images/PathWest.Internet/backgrounds.png');
	background-position: 0px -99px;
	background-color: #d3b3bb;
}

ul.mega > li div.tab > a, ul.mega > li div.tab > span{
	border-bottom: none;
	font-size: 12px;
	color: #000;
	z-index: 2;
	display: block;
	padding: 13px 16px 13px 16px;
	font-weight: bold;
	position: relative;
	border-left: 1px solid #fff;
	border-right: 1px solid #d5d4d4;
}

ul.mega > li > div.popup, ul.mega > li > ul.menu{
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 41px;
	border: 1px solid #aaa;
	background-color: #000;
	color: #fff;
	z-index: 10;
	opacity: 0.9;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
}	

ul.mega > li:hover > div.popup, ul.mega > li:hover > ul.menu, ul.mega > li.tabbed > div.popup, ul.mega > li.tabbed > ul.menu{
	visibility: visible;
}

ul.mega > li .button_overlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	
}

ul.mega > li .button_overlay .selected_arrow{
	width: 13px;
	height: 14px;
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	position: absolute;
	top: -7px;
	left: 50%;
	margin-left: -7px;
	display: none;
}

ul.mega > li.active div.tab .button_overlay .selected_arrow{
	display: block;
}

ul.mega > li .button_overlay .menu_arrow{
	width: 15px;
	height: 8px;
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	background-position: -27px 0px;
	z-index: 20;
	position: absolute;
	bottom: -1px;
	left: 50%;
	margin-left: -7px;
	display: none;
}

ul.mega > li.haschildren:hover .button_overlay .menu_arrow, ul.mega > li.haschildren.tabbed .button_overlay .menu_arrow{
	display: block;
}

ul.categories{
	overflow: auto;
	margin: 0px;
}

ul.categories > li{
	float: left;
	padding: 5px 5px 5px 5px;
}

ul.categories > li > span{
	padding: 5px;
	display: block;
	font-size: 1.4em; 
	font-weight: bold;
	color: #e1173a;
	border-bottom: 1px solid #333;
}

ul.categories > li > span a{
	color: #e1173a;
	display: block;
}

ul.categories > li > span a:hover{
	color: #9e0228;
}


ul.categories > li > ul{
	font-size: 0.95em;
	margin: 0px;
	padding: 5px;
}

ul.categories > li.last > ul{
	border-right: none;
}

ul.categories > li > ul > li{
	display: block;
}

ul.categories > li > ul > li a{
	display: block;
	padding: 5px 5px 5px 5px;
}

ul.categories > li > ul > li a:hover, ul.categories > li > ul > li a:focus{
	background-color: #9e0228;
}

ul.mega a{
	color: #fff;
	text-decoration: none;
}

ul.mega a:hover{
	color: #fff;
}

ul.mega ul.menu{
	margin: 0px;
	position: relative;
}

ul.mega ul.menu li{
	position: relative;
	width: 200px;
}

ul.mega ul.menu li.haschildren > a, ul.mega ul.menu li.haschildren:hover > a{
	background-image: url(/_layouts/images/PathWest.Internet/arrow_right.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	padding-right: 20px;
}

ul.mega ul.menu li ul li.haschildren > a, ul.mega ul.menu li ul li.haschildren:hover > a{
	background-image:none;
	padding-right: 0px;
}


ul.mega ul.menu li a{
	display: block;
	border-bottom: 1px solid #333;
	padding: 5px 28px 5px 8px;
	font-size: 0.95em;
}

ul.mega ul.menu li:hover > a, ul.mega ul.menu li a:focus{
	background-color: #9e0228;
	border-bottom: 1px solid #9e0228;
	color: #fff;
	text-decoration: none;
}

ul.menu li ul{
	display: none;
	position: absolute;
	top: -1px;
	left: 200px;
	border: 1px solid #aaa;
	background-color: #000;
	color: #fff;
	z-index: 11;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.5);
}

ul.menu li:hover > ul{
	display: block;
}

ul.menu li:hover ul li ul
{
    display: none;
}

.fixed{
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.header, .footer
{
    min-width: 960px;
}

.print_header{
	display: none;
}

.header {
	position: relative;
	z-index: 2;
}

.header .fixed{
	height: 100%;
	position: relative;
}

#mainbody{
	position: relative;
	font-size: 1em;
	padding: 10px 10px 75px 10px;
    overflow: auto;
}

a, a:link, a:visited, .ms-WPBody a, .ms-WPBody a:link, .ms-WPBody a:visited{
	color: #b31b33;
}

a:hover, .ms-WPBody a:hover{
	color: #000;
}

.header_links{
	position: absolute;
	right: 10px;
	top: 28px;
	font-size: 0.9em;
}

.banner a{
	color: #000;
	text-decoration: none;
}

.banner a:hover{
	color: #c02f21;
}

.page_controls{
	position: absolute;
	top: 60px;
	right: 250px;
	width: 90px;
}

.textDown{
	background: url('/_layouts/images/PathWest.Internet/icons.png') -31px -69px no-repeat;
	width: 17px;
	height: 16px;
	display: block;
	position: relative;
	float: left;
	opacity: 0.9;
	cursor: pointer;
}

.textUp{
	background: url('/_layouts/images/PathWest.Internet/icons.png') 0px -69px no-repeat;
	width: 20px;
	height: 16px;
	display: block;
	position: relative;
	float: left;
	opacity: 0.9;
	cursor: pointer;
}

.print{
	background: url('/_layouts/images/PathWest.Internet/icons.png') 0px -92px no-repeat;
	width: 21px;
	height: 18px;
	display: block;
	position: relative;
	float: left;
	opacity: 0.9;
	margin-left: 15px;
	cursor: pointer;
}

.text_separator{
	background: url('/_layouts/images/PathWest.Internet/icons.png') -23px -67px no-repeat;
	width: 2px;
	height: 24px;
	display: block;
	position: relative;
	float: left;
	margin: -2px 5px 0px 5px;
}


.textDown:hover, .textUp:hover, .print:hover{
	opacity: 1;
}

.search_area{
	position: absolute;
	right: 0px;
	top: 50px;
	width: 227px;
	z-index: 10;
}

#searchlabel{
	display: none;
}

.breadcrumb{
	margin: 10px 0px 5px 0px;
	font-size: 11px;
}

.breadcrumb .current, a.current{
	font-weight: bold;
	color: #c02f21;
}

.news_column{			
	padding: 0px;
	float:right;
	width: 220px;
	margin-left: 20px;
	line-height: 1.4em;
}
.main_column{
	width: 700px;
	float: left;
	margin-bottom: 10px;
}

.home_content{
	margin-bottom: 10px;
	clear: both;
	overflow: auto;
}

.feature_list{
	overflow: hidden;
	margin-bottom: 20px;

}
.feature_item{
	padding: 0px;
	float:left;
	width: 220px;
	margin-right: 20px;
	position: relative;
}
.feature_item.last{
	margin-right: 0px;
}

.gov_logo, .pathwest_logo, .wa_logo, .healthy_wa_logo{
	background-image: url('/_layouts/images/PathWest.Internet/logos.png');
	position: absolute;
	background-repeat: no-repeat;
}

.gov_logo span, .pathwest_logo span, .wa_logo span, .healthy_wa_logo span, .play span, .pause span{
	display: none;
}

.gov_logo{
	width: 259px;
	height: 106px;
	top: 10px;
	left: 0px;
}

.pathwest_logo{
	width: 259px;
	height: 76px;
	background-position: 0px -111px;
	top: 30px;
	left: 300px;
}

.wa_logo{
	width: 89px;
	height: 19px;
	background-position: 0px -189px;
	top: 25px;
	left: 0px;
}

.logo_separator{
	border-left: 1px solid #3b000f;
	height: 60px;
	width: 0px;
	position: absolute;
	left: 285px;
	top: 35px;
}

.healthy_wa_logo{
	width: 210px;
	height: 26px;
	background-position: 0px -232px;
	top: 20px;
	right: 0px;
}

.nav_controls{
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.nav_bullets{
	position: relative;
	margin-left: 40px;
}

.nav_bullet{
	width: 12px;
	height: 11px;
	background: url('/_layouts/images/PathWest.Internet/icons.png') -14px -51px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
	opacity: 0.5;
}

.nav_bullet:hover{
	opacity: 0.75;
}

.nav_bullet.active{
	opacity: 1.0;
}

.play, .pause{
	width: 6px;
	height: 11px;
	background: url('/_layouts/images/PathWest.Internet/icons.png') -0px -51px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
	opacity: 0.3;
}
.play{
	background-position: -7px -51px;
}

.play.active, .pause.active{
	opacity: 1.0;
}

.feature_image{
	height: 149px;
	width: 220px;
	overflow: hidden;
	margin-bottom: 1px;
	background-color: #000;
}

.feature_item .links_border{
	background-image: url('/_layouts/images/PathWest.Internet/backgrounds.png');
	background-position: 0px -187px;
	padding: 1px;
}

.feature_item .links{
	height: 118px;
	background-image: url('/_layouts/images/PathWest.Internet/backgrounds.png');
	background-position: 0px -330px;
	padding: 1px;
}

.feature_item .links ul{
	padding: 5px;
	margin: 0px;
}

.feature_item .links li{
	list-style: none;
	margin: 2px 0px 9px 2px;
}

.more{
	position: absolute;
	bottom: 8px;
	right: 8px;
	padding-right: 25px;
}

.more_icon{
	width: 17px;
	height: 17px;
	display: block;
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	background-position: -26px -26px;
	position: absolute;
	right: 0px;
	top: 0px;
}

.news_more{
	position: relative;
	height: 35px;
}

.enquiries{
	position: absolute;
	right: 0px;
	padding-right: 25px;
}

a .more_icon{
	opacity: 0.8;
}

a:hover .more_icon{
	opacity: 1.0;
}

.feature_item h1, .news_column h1{
	font-family: Arial, sans-serif;
	height: 16px;
	background: url('/_layouts/images/PathWest.Internet/backgrounds.png') #000 0px -152px;
	color: #fff;
	padding: 10px;
	margin: 0px 0px 1px 0px;
	font-size: 1.13em;
	position: relative;
	font-weight: bold;
}

.feature_item h1 a, .news_column h1 a, .feature_item h1 a:link, .news_column h1 a:link, .feature_item h1 a:visited, .news_column h1 a:visited{
	color: #fff;
}

.feature .webpart{
	font-size: 12px;
}

.webpart a{
	color: #fff;
}

.rss{
	position: absolute;
	right: 10px;
	top: 10px;
	padding-right: 20px;
}

.rss_icon{
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	width: 16px;
	height: 17px;
	background-position: -26px -92px;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
}

.pdf_icon{
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	width: 16px;
	height: 16px;
	background-position: -44px -0px;
	display: block;
	float: left;
	margin-right: 10px;
}

.bullet_icon{
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	width: 13px;
	height: 13px;
	background-position: -44px -18px;
	display: block;
	float: left;
	margin-right: 10px;
}

.emergency{
	background-color: #de0000;
	color: #fff;
	margin-bottom: 17px;
	padding: 10px;
	position: relative;

}

.emergency_icon{
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	width: 21px;
	height: 18px;
	background-position: -26px -45px;
	display: block;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

.emergency .heading{
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 5px;
}

.emergency a{
	color: #fff;
}

.emergency a:hover{
	color: #fadeda;
	text-decoration: none;
}

.hr{
	background-image: url('/_layouts/images/PathWest.Internet/hr.png');
	width: 700px;
	height: 5px;
	margin: 40px 0px 40px 0px;
}

.contact_column{
	line-height: 1.4em;
}

.contact_image{
	width: 160px; 
	overflow: hidden;
	float: left;
}

.contact{
	position: relative;
	height: 12px;
	border-bottom: 2px dotted #666;
	margin-bottom: 14px;
}

.contact_main h1{
	font-family: Arial, sans-serif;
	color: #666666;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.contact .name{
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 3px 5px 3px 0px;
	background-color: #fff;
}

.contact .phone{
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 3px 0px 3px 5px;
	background-color: #fff;
	width: 90px;
	text-align: right;
}

.contact_phone_numbers{
	width: 450px;
	float: left;
}

.contact_location{
	margin-left: 480px;
	position: relative;
}

.carousel{
	background-color: #c02f21; 
	height: 250px;
	overflow: hidden;
	position: relative;
}

.carousel_outer
{
    margin-bottom: 20px;
}

a.carousel_heading:hover .carousel_more{
	opacity: 1.0;
}
.carousel_image{
	position: absolute; 
	left: 0px;
	top: 0px;
	width: 394px;
	height: 250px;
	background-color: #000;
	
}

.carousel_image .inner{
	overflow: hidden;
}

.carousel_heading{
	display: block;
	afont-family: georgia;
	font-size: 27px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	margin-bottom: 30px;
	position: relative;
	width: 450px;
}

.carousel_item a, .carousel_item a:hover, .carousel_item a:link, .carousel_item a:visited, .create_NewNews a, .create_NewNews a:link, .create_NewNews a:visited {
	color: #fff;
}

.carousel .arrow_edge{
	position: absolute;
	height: 100%;
	width: 12px;
	top: 0px;
	right: -1px;
}
.carousel .top{
	width: 100%;
	height: 26px;
	top: 0px;
	left: 0px;
	position: absolute;
	margin-bottom: 10px;
	background-color: #c02f21;
}
.carousel .middle{
	position: absolute;
	top: 25px;
	background-image: url('/_layouts/images/PathWest.Internet/icons.png');
	background-position: -14px 0px;
	width: 100%;
	height: 25px;
}
.carousel .bottom{
	width: 100%;
	height: 100%;
	top: 49px;
	left: 0px;
	position: absolute;
	margin-bottom: 10px;
	background-color: #c02f21;
}

.carousel_slider{
	width: 5000px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.carousel_item{
	position: relative;
	width: 940px;
	height: 250px;
	float: left;
}
.carousel_body{
	margin: 25px 90px 20px 405px;
	color: #fff;
}
.carousel_text{
	line-height: 2em;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.create_NewNews
{
    float: left;   
    margin:0 10px 0 0;
}

.news_item{
	padding: 15px 2px 15px 2px;
	border-bottom: 1px solid #bababa;
	line-height: 1.5em;
	overflow: auto;
}

.news_item h2{
	font-weight: bold;
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0;
	font-size: 1em;
}

.news_item img{
	float: left;
	margin: 3px 10px 10px 0px;
}

.news_item_image
{
    float:left;
    width: 60px;
    height: 60px;
    overflow:hidden;
    position:relative;
    margin: 0 10px 0 0;
}
.heading_content{
	margin-left: 220px;
}

.left_nav{
	width: 200px;
	float: left;
}

.page_content{
	margin-left: 220px;
}

.left_nav > ul{
	margin: 0px;
	padding: 0px;
}

.left_nav li{
	list-style: none;
}

.left_nav > ul > li > span, .left_nav > ul > li > a{
	padding: 5px;
	border-bottom: 1px dotted #bbb;
	display: block;
	font-size: 1.1em;
}
.left_nav > ul > li > ul{
	margin: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.left_nav > ul > li > ul > li span, .left_nav > ul > li > ul > li a{
	padding: 5px;
	font-size: 0.9em;
	font-weight: normal;
	display: block;
}

.left_nav a.active{
	font-weight: bold;
}

.last_updated{
	font-size: 11px;
	color: #777777;
	margin: 20px 0px;
}

TABLE.formatted{
	border-collapse: collapse;
	margin: 10px 0px 10px 0px;
}

TABLE.formatted TD, TABLE.formatted TH{
	border: 1px solid #bbb;
	padding: 5px 15px;
	font-size: 0.95em;
}

TABLE.formatted TH{
	background-color: #ebcbd2;
	color: #000;
	text-align: left;
	background-image: url('/_layouts/images/PathWest.Internet/backgrounds.png');
	background-repeat: repeat-x;
	background-position: 0px -17px;
}


.news_bullets li{
	margin: 10px 0px;
	list-style: none;
}

ul.site_map > li{
	font-size: 1.25em;
	list-style: none;
	font-weight: bold;
}

ul.site_map li ul{
	font-size: 0.8em;
	font-weight: normal;
	margin: 10px 0px 10px 0px;
	padding-left: 25px;
}

ul.site_map li ul li ul{
	font-size: 0.9em;
	font-weight: normal;
}

ul.site_map li ul li{
	padding: 2px;
}

ul.site_map > li ul li a{
	color: #333;
}

/* START - SiteMap */

.SiteMapULNode
{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}
.SiteMapLiNode
{
    padding-left: 20px;
    margin-top: 5px;
}

li.folderClose
{
    background-image: url(/_layouts/images/PathWest.Internet/folder-closed.gif);
}
li.folderOpen
{
    background-image: url(/_layouts/images/PathWest.Internet/folder-open.gif);
}

.news_summary
{
    float: left;
}

.news_summary .ms-long
{
    width: 286px;
}

.content_custodian
{
	position: relative;
	margin-left: 310px;
}

ul.bookings{
    margin: 0;
    padding: 0;
}

ul.bookings li
{
    margin: 0;
    padding: 0;
	display: block;
	border: 1px solid #ddd;
	background-color: #ffffff;
	background: linear-gradient(to bottom, #ffffff , #f8f8f8); 
	padding: 5px 15px;
	margin-bottom: 3px;
	font-size: 14px;
	width: 150px;
	color: #9e0228;
}

ul.bookings li:hover{
	background-color: #f8f8f8;
	background: linear-gradient(to bottom, #f8f8f8 , #f0f0f0); 
	cursor: pointer;
	color: #460202;
}

ul.bookings li.disabled, ul.bookings li.disabled:hover{
	color: #ddd;
	cursor: default;
	background: #fff;
}

ul.bookings li.selected, ul.bookings li.selected:hover{
	color: #ddd;
	cursor: default;
	border: 1px solid #9e0228;
	background: #9e0228;
	color: #fff !important;
}

.buttons
{
    margin: 10px 0;
}

.button
{
    border: 1px solid #ddd !important;
    background-color: #ffffff !important;
	background: linear-gradient(to bottom, #ffffff , #f8f8f8); 
	padding: 10px !important;
	color: #9e0228 !important;
	display: inline-block;
	text-decoration: none !important;
}

.button:hover
{
    background-color: #f8f8f8;
	background: linear-gradient(to bottom, #f8f8f8 , #f0f0f0); 
	text-decoration: none;
}

.booking_button
{
    font-size: 1.2em !important;
    font-weight: bold !important;
}

.button.rbDisabled
{
    color: #a5a5a5 !important;
    background-color: #fff !important;
}

.button.rbDisabled:hover
{
    background: linear-gradient(to bottom, #ffffff , #f8f8f8) !important;
}

.field
{
    margin-bottom: 20px;
    position: relative;
}

.field .validation
{
    display: block;
}

.horizontal_field
{
    display: inline-block;
    margin-right: 20px;
}

.field > label
{
    display: block;
    color: #9e0228;
    margin-bottom: 10px;
}

.test_location
{
    margin: 10px 0;
    display: block;
}

.hidden
{
    display: none;
}

.confirmation
{
    font-size: 1.2em;
}

.booking_calendar .rcTitlebar a.rcFastPrev ,.booking_calendar .rcTitlebar a.rcFastNext
{
    display: none;
}

.booking_calendar .rcOutOfRange span
{
    color: #ddd !important;
}

.booking_calendar .available_day a
{
	border: 1px solid #9e0228;
	background-color: #ffffff;
	color: #9e0228 !important;
}

.booking_calendar .rcSelected a
{
	border: 1px solid #9e0228 !important;
	background-color: #9e0228 !important;
	background-image: none !important;
}

.booking_calendar .unavailable_day span
{
	border: 1px solid #ddd !important;
	background-color: #ddd;
	color: #fff !important;
	cursor: default !important;
}

.booking_pane
{
    border: 1px solid #ddd;
    overflow: auto;
}

.booking_pane .inset_pane
{
    float: left; 
    width: 280px;
    padding: 20px;
}

.booking_pane .main_panel
{
    margin-left: 300px;
    padding: 20px;
    box-shadow: -3px 0px 4px rgba(0,0,0,0.1);
    min-height: 350px;
}

.booking_pane .main_panel .field
{
    margin: 0;
}

.booking_pane .details
{
    overflow: auto;
    padding: 20px;
}

.booking_validation
{
    color: Red;
}

.row
{
    overflow: auto;
}

.col2
{
    float: left;
    width: 50%;
}

.field.city
{
    float:left;
    width: 170px;
}
.field.state
{
    float:left;
    width: 75px;
}
.field.postcode
{
    float:left;
    width: 70px;
}

/*-- Subscribe and Unsubscribe form styles --*/
.UnSubscribeControlsContainerDiv
{
    float: left;
    margin: 5px auto;
    width: 300px;
    text-align: left;
}
.UnSubscribeLeftDiv
{
    float: left;
    width: 50px;
}
.UnSubscribeRightDiv
{
    float: right;
    width: 220px;
    text-align: right;
}
.UnSubscribeButtonsRightDiv
{
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    text-align: right;
}
.SubscribeControlsContainerDiv
{
    float: left;
    margin: 5px auto;
    width: 380px;
    text-align: left;
}
.SubscribeRow
{
    padding-bottom: 6px;
           
}
.SubscribeLeftDiv
{
    float: left;
    width: 120px;
    margin-left:10px;
    padding: 4px 0;
}
.SubscribeRightDiv
{
    text-align: left;
    margin-left: 130px;
    width: 330px;
    padding-bottom:5px;
}
.SubscribeButtonsRightDiv
{
    padding-top: 20px;
    text-align: right;
}
.ContactUsControlsContainerDiv
{
    float: left;
    margin: 5px auto;
    width: 480px;
    text-align: left;
}
.ContactUsLeftDiv
{
    float: left;
    width: 120px;
    margin-left:10px;
    padding: 4px 0;
}    
.ContactUsRightDiv
{
    text-align: left;
    margin-left: 130px;
    width: 330px;
    padding-bottom:5px;
}
.ContactUsRow
{
    padding-bottom: 6px;
    overflow: auto;
}
.ContactUsButtonsRightDiv
{
    padding-top: 20px;
    text-align: right;
    margin-right:15px;
}
        
/*-- print styles --*/

@media print{
	body{
		color: #000;
		font-size: 12pt;
	}

	.print_header{
		display: block;
	}

	.header, .footer_links{
		display: none;
	}

	.footer .copyright{
		color: #000;
	}

	.image_left, .image_right{
		float: none;
		margin: 0;
	}

	.caption{
		font-size: 12pt;
	}

	.left_nav{
		display: none;
	}

	.page_content, .heading_content{
		margin-left: 0px;
	}

	.fixed{
		width: auto;
	}

	h1{
		font-size: 16pt;
	}

	h2{
		font-size: 14pt;
	}

	h3{
		font-size: 12pt;
	}

	.box_content{
		font-size: 9pt;
	}
	 
}
